<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "https://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">First Project Progress</th></tr>
<tr><td><a href="#t0">Test Register Page</a></td><td class="num">3</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">43,588</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t1">Test Login Page</a></td><td class="num">2</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">7,343</td><td></td><td></td></tr>
<tr><td><a href="#t2">Test Home Page</a></td><td class="num">8</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">36,617</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t3">Test Contact Us Page</a></td><td class="num">1</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">3,798</td><td></td><td></td></tr>
<tr><td><a href="#t4">Test User Account Page</a></td><td class="num">6</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">70,626</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t5">Test Car Page</a></td><td class="num">1</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">9,204</td><td></td><td></td></tr>
<tr><td><a href="#t6">Test Wish List Page</a></td><td class="num">2</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">9,547</td><td></td><td></td></tr>
<tr><th>Total</th><th class="num">23</th><th class="num">0</th><th class="num">0</th><th class="num">0</th><th class="num">180,723</th><th colspan="2"></th></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">First Project Progress</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Test Register Page &#8212; passed</th></tr><tr class="passedeven"><td rowspan="3">Pruebas.Register</td><td><a href="#m0">TestCaseRegistrarUsuario</a></td><td rowspan="1">1655534682341</td><td rowspan="1">11052</td></tr><tr class="passedeven"><td><a href="#m1">TestCaseRegistrarUsuarioCamposVacios</a></td><td rowspan="1">1655534702533</td><td rowspan="1">5456</td></tr><tr class="passedeven"><td><a href="#m2">TestCaseRegistrarUsuarioSinPrivacy</a></td><td rowspan="1">1655534695818</td><td rowspan="1">6282</td></tr></tbody>
<tbody id="t1"><tr><th colspan="4">Test Login Page &#8212; passed</th></tr><tr class="passedeven"><td rowspan="2">Pruebas.Login</td><td><a href="#m3">TestCaseCorrectLogin</a></td><td rowspan="1">1655534711807</td><td rowspan="1">3539</td></tr><tr class="passedeven"><td><a href="#m4">TestCaseIncorrectLogin</a></td><td rowspan="1">1655534708417</td><td rowspan="1">2973</td></tr></tbody>
<tbody id="t2"><tr><th colspan="4">Test Home Page &#8212; passed</th></tr><tr class="passedeven"><td rowspan="8">Pruebas.Home</td><td><a href="#m5">addItemToCart</a></td><td rowspan="1">1655534742676</td><td rowspan="1">3727</td></tr><tr class="passedeven"><td><a href="#m6">addItemToWishList</a></td><td rowspan="1">1655534746902</td><td rowspan="1">5063</td></tr><tr class="passedeven"><td><a href="#m7">goToContactView</a></td><td rowspan="1">1655534739190</td><td rowspan="1">2883</td></tr><tr class="passedeven"><td><a href="#m8">goToLoginView</a></td><td rowspan="1">1655534735848</td><td rowspan="1">2862</td></tr><tr class="passedeven"><td><a href="#m9">goToRegisterView</a></td><td rowspan="1">1655534732450</td><td rowspan="1">2820</td></tr><tr class="passedeven"><td><a href="#m10">selectDolarCurrency</a></td><td rowspan="1">1655534728775</td><td rowspan="1">3224</td></tr><tr class="passedeven"><td><a href="#m11">selectEuroCurrency</a></td><td rowspan="1">1655534721362</td><td rowspan="1">3231</td></tr><tr class="passedeven"><td><a href="#m12">selectPoundCurrency</a></td><td rowspan="1">1655534725057</td><td rowspan="1">3255</td></tr></tbody>
<tbody id="t3"><tr><th colspan="4">Test Contact Us Page &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">Pruebas.ContactUs</td><td><a href="#m13">TestCaseSendContactForm</a></td><td rowspan="1">1655534752618</td><td rowspan="1">3334</td></tr></tbody>
<tbody id="t4"><tr><th colspan="4">Test User Account Page &#8212; passed</th></tr><tr class="passedeven"><td rowspan="6">Pruebas.UserAccount</td><td><a href="#m14">TestCaseAddAddressBook</a></td><td rowspan="1">1655534765472</td><td rowspan="1">7494</td></tr><tr class="passedeven"><td><a href="#m15">TestCaseChangePassword</a></td><td rowspan="1">1655534816896</td><td rowspan="1">5986</td></tr><tr class="passedeven"><td><a href="#m16">TestCaseEditUserData</a></td><td rowspan="1">1655534758957</td><td rowspan="1">6113</td></tr><tr class="passedeven"><td><a href="#m17">TestCaseLogout</a></td><td rowspan="1">1655534823338</td><td rowspan="1">3244</td></tr><tr class="passedeven"><td><a href="#m18">TestCaseRegisterAffiliateAccountCheque</a></td><td rowspan="1">1655534773404</td><td rowspan="1">36573</td></tr><tr class="passedeven"><td><a href="#m19">TestCaseSubscribeNewsletter</a></td><td rowspan="1">1655534810436</td><td rowspan="1">6034</td></tr></tbody>
<tbody id="t5"><tr><th colspan="4">Test Car Page &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">Pruebas.Car</td><td><a href="#m20">TestCaseCheckOut</a></td><td rowspan="1">1655534829180</td><td rowspan="1">6609</td></tr></tbody>
<tbody id="t6"><tr><th colspan="4">Test Wish List Page &#8212; passed</th></tr><tr class="passedeven"><td rowspan="2">Pruebas.WishList</td><td><a href="#m21">DeleteItemToWishList</a></td><td rowspan="1">1655534840412</td><td rowspan="1">4707</td></tr><tr class="passedeven"><td><a href="#m22">TestCaseAddItemToWishList</a></td><td rowspan="1">1655534836575</td><td rowspan="1">3836</td></tr></tbody>
</table>
<h2>Test Register Page</h2><h3 id="m0">Pruebas.Register#TestCaseRegistrarUsuario</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">Pruebas.Register#TestCaseRegistrarUsuarioCamposVacios</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">Pruebas.Register#TestCaseRegistrarUsuarioSinPrivacy</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test Login Page</h2><h3 id="m3">Pruebas.Login#TestCaseCorrectLogin</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m4">Pruebas.Login#TestCaseIncorrectLogin</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test Home Page</h2><h3 id="m5">Pruebas.Home#addItemToCart</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m6">Pruebas.Home#addItemToWishList</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m7">Pruebas.Home#goToContactView</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m8">Pruebas.Home#goToLoginView</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m9">Pruebas.Home#goToRegisterView</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m10">Pruebas.Home#selectDolarCurrency</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m11">Pruebas.Home#selectEuroCurrency</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m12">Pruebas.Home#selectPoundCurrency</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test Contact Us Page</h2><h3 id="m13">Pruebas.ContactUs#TestCaseSendContactForm</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test User Account Page</h2><h3 id="m14">Pruebas.UserAccount#TestCaseAddAddressBook</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m15">Pruebas.UserAccount#TestCaseChangePassword</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m16">Pruebas.UserAccount#TestCaseEditUserData</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m17">Pruebas.UserAccount#TestCaseLogout</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m18">Pruebas.UserAccount#TestCaseRegisterAffiliateAccountCheque</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m19">Pruebas.UserAccount#TestCaseSubscribeNewsletter</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test Car Page</h2><h3 id="m20">Pruebas.Car#TestCaseCheckOut</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test Wish List Page</h2><h3 id="m21">Pruebas.WishList#DeleteItemToWishList</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m22">Pruebas.WishList#TestCaseAddItemToWishList</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
